---
Bug-Database: https://github.com/mcmtroffaes/pathlib2/issues
Bug-Submit: https://github.com/mcmtroffaes/pathlib2/issues/new
Repository: https://github.com/mcmtroffaes/pathlib2.git
Repository-Browse: https://github.com/mcmtroffaes/pathlib2
